/*######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** # "YAML for TYPO3" (c) by Dieter Bunkerd (http://yaml.t3net.de) ######################################
** ######################################################################################################
**
**  Datei       : typo3-RTE.css
**  Funktion    : Formatierung der Inhalte im RTE, wird in den layout*.css files importiert.
**  Checked with http://jigsaw.w3.org/css-validator/ 13.8.07 - DB

Avoid borders around images in the RTE*/
IMG
{
	border: 0;
}
PRE
{
	border: 1px dashed #CCC;
	padding: 1em;
	margin: 0 0 1em;
}
/*#############################
** ### classesParagraph ########
** #############################
*/
P.csc-frame-frame1
{
	background: #EDEBF1;
	border: 1px solid #000;
	padding: 5px;
}
P.csc-frame-frame2
{
	background: #F5FFAA;
	border: 1px solid #000;
	padding: 5px;
}
P.align-center
{
	text-align: center;
}
P.align-left
{
	text-align: left;
}
P.align-right
{
	text-align: right;
}
P.align-justify
{
	text-align: justify;
}
P.indent
{
	margin-left: 1.5em;
}
TABLE.contenttable
{
	font-size: 1em;
}
P SUP, P SUB
{
	font-size: 0.7em;
}
P.code
{
	font-family: "Courier New", Courier, monospace;
	font-size: 0.9em;
	padding: 1em;
	background: #F0F0F4;
	border: 1px solid #CCD;
}
P.note
{
	background: #DFD;
	padding: 1em;
	border-bottom: 1px dotted #BDB;
}
P.important
{
	background: #FFD;
	padding: 1em;
	border-bottom: 1px dotted #DDB;
}
P.warning
{
	background: #FDD;
	padding: 1em;
	border-bottom: 1px dotted #DBB;
}
P.info
{
	background: #F7F7EF url(../../img/icons/ausrufez-blau.gif) no-repeat 10px 10px;
	padding: 1.5em 1.5em 1.5em 4em;
}
P.question
{
	background: #A43F15 url(../../img/icons/fragez-blau.gif) no-repeat 10px 10px;
	color: #FFF;
	padding: 1.5em 1.5em 1.5em 4em;
}
P.stop
{
	background: #FFF url(../../img/icons/stop.gif) no-repeat 10px 10px;
	padding: 1.5em 1.5em 1.5em 4em;
	border: 1px solid #A43F15;
}
P.citation
{
	background: #FFF url(../../img/icons/sprechblase.gif) no-repeat 10px 10px;
	color: #187BA2;
	padding: 1.5em 1.5em 1.5em 4em;
	border: 1px solid #187BA2;
	font-style: italic;
}
/*#############################
** ### classesCharacter ########
** #############################
*/
SPAN.underline
{
	text-decoration: underline;
}
SPAN.strikethrough
{
	text-decoration: line-through;
}
SPAN.mono
{
	font-family: "Courier New", Courier, monospace;
	padding: 0 0.3em;
	background: #F0F0F4;
	border: 1px solid #CCD;
}
SPAN.file
{
	font-family: "Courier New", Courier, monospace;
	padding: 0 0 0 14px;
	color: #000088;
	background: transparent url(../../img/icons/file.gif) no-repeat left;
}
SPAN.directory
{
	font-family: "Courier New", Courier, monospace;
	padding: 0 0 0 15px;
	color: #000088;
	background: transparent url(../../img/icons/dir.gif) no-repeat left;
}
SPAN.infoHeadline
{
	display: block;
	color: #187BA2;
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 2px solid #FFFFFF;
	padding-bottom: 0.5em;
	margin-bottom: -1em;
	margin-left: -4em;
	padding-left: 4em;
	margin-right: -1.5em;
}
SPAN.questionHeadline
{
	display: block;
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 2px solid #FFFFFF;
	padding-bottom: 0.5em;
	margin-bottom: -1em;
	margin-left: -4em;
	padding-left: 4em;
	margin-right: -1.5em;
}
SPAN.stopHeadline
{
	display: block;
	color: #A43F15;
	text-transform: uppercase;
	font-weight: bold;
	padding-bottom: 0.5em;
	margin-bottom: -1em;
}
/*#############################
** ### TagFreeClasses ##########
** #############################
*/
